body
{
	font-family: Arial;
}

.menu
{
	color: #433C7B;
	background-color: transparent;
	font-family: Verdana, Arial, sans-serif;
}

.menu:active
{
	background-color: #E06611;
	color: white;
	text-decoration: none;
}

.menu:visited
{
	color: #555555;
	background-color: transparent;
	text-decoration: none;
}

.menu:hover
{
	color: #FFFFFF;
	background-color: #433C7B;
	text-decoration: none;
}
a:link {
	color: #993300;
	font-weight: bold;
	text-decoration: none;
}
a:link:hover {
	color: #FFFFFF;
	background-color: #993300;
	font-weight: bold;
	text-decoration: none;
}